Bug 426610 - [RHEL 5] Argentina is going to use DST on December 30, 2007.
[RHEL 5] Argentina is going to use DST on December 30, 2007.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Petr Machata
http://www.worldtimezone.com/dst_news/
:
Depends On:
Blocks: 426930 426931 426932
  Show dependency treegraph
 
Reported: 2007-12-22 18:04 EST by Marcelo Giles
Modified: 2015-05-04 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEA-2008-0028
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 14:10:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcelo Giles 2007-12-22 18:04:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071122 Red Hat/1.5.0.12-7.el5 Firefox/1.5.0.12

Description of problem:
Argentina is going to use Daylight Saving Time (DST) on December 30, 2007
http://www.worldtimezone.com/dst_news/

Official announcement (spanish)
http://www.worldtimezone.com/dst_news/dst_news_argentina01.html

Time zone changes and daylight saving time start/end dates
http://www.timeanddate.com/worldclock/timezone.html?n=51

Clock changes in Buenos Aires
http://www.timeanddate.com/worldclock/clockchange.html?n=51&year=2007

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. turn on computer

Actual Results:


Expected Results:


Additional info:
Comment 5 RHEL Product and Program Management 2007-12-28 10:44:51 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 6 Petr Machata 2007-12-28 11:11:59 EST
Rquesting exception.
Comment 7 Jay Turner 2008-01-02 06:20:27 EST
Could have sworn I QA ack'd this the other day.
Comment 12 errata-xmlrpc 2008-01-03 14:10:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0028.html

Note You need to log in before you can comment on or make changes to this bug.